﻿.mycom_reg {
	width: 100%;
}
.mycom_reg .js_navigation_ph {
	display: none;
}
.reg {
    position: fixed;
    width: 100%;
    background: rgba(14,10,14,0.85);
    height: 100%;
    top: 0;
    left: 0;
	z-index: 100;
	display: none;
	overflow: auto;
}
.reg__layout {
	z-index: 30;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	margin: auto;
	width: 536px;
    background: #191e23;
	color: #fff;
	text-align: center;
	padding: 0 60px 40px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 1.4;
}
	.reg__logo {
		margin: 30px 0 25px;
	}
	.reg__close {
	    position: absolute;
	    right: -25px;
	    top: 0px;
	    width: 15px;
	    height: 15px;
	    background: no-repeat url(/static/wf.my.com/img/main/page/regform/close.png);
	    cursor: pointer;
	}
	.reg__layout a, .reg__layout a:hover, .reg__layout a:active {
		color: #fff;
	}
	.reg__signup a, .reg__login a, .link_border {
		text-decoration: underline;
	}
	.reg__signup a:hover, .reg__login a:hover, .link_border:hover {
		text-decoration: none;
	}
	.reg__form {
		display: none;
	}
	.reg__layout .formTitle {
		font: 27px/24px Quantico, Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		margin-bottom: 18px;
	}
	.reg__layout #project_register_form .formTitle {
		font-size: 18px;
	}
	.reg__layout .formHolder {
		margin: 0;
		padding: 0;
	}
	.reg__layout .formItem {
		display: block;
		margin: auto;
		position: relative;
	}
	.reg__layout .formItem_terms {
		margin: 0px 0 13px;
		font-size: 12px;
		line-height: 18px;
		text-align: left;
	}
	.reg__layout #project_register_form .formItem {
    	margin-top: 7px;
    	color: #d2d2d2;
    	text-align: left;
	}
	.reg__layout .formItem_email label, .reg__layout .formItem_pwd label {
		display: none;
	}
	.reg__layout .mcInput {
		background: none;
		border: 1px solid #5e6468;
		font: 15px/33px Plumb, Arial, Helvetica, sans-serif;
		color: #fff;
		padding: 0 7px;
		margin-bottom: 8px;
		width: 304px;
		height: 35px;
		box-sizing: border-box;
	}
	.reg__layout .mcInput:focus {
		outline: none;
	}
	.reg__layout .mcInput::-webkit-input-placeholder { font: 15px/33px Plumb, Arial, Helvetica, sans-serif; }
	.reg__layout .mcInput::-moz-placeholder { font: 15px/33px Plumb, Arial, Helvetica, sans-serif; }
	.reg__layout .mcInput:-moz-placeholder { font: 15px/33px Plumb, Arial, Helvetica, sans-serif; }
	.reg__layout .mcInput:-ms-input-placeholder { font: 15px/33px Plumb, Arial, Helvetica, sans-serif; }
	.reg__login .mcInput {
		width: 100%;
	}
	.reg__layout .formMsg_error {
		color: #ed2323;
		margin: 0 52px 10px;
		text-align: left;
		font-weight: bold;
		font-size: 15px;
	}
	.reg__layout .formTooltip {
		position: absolute;
		background: #fff;
		color: #2b2e33;
		width: 200px;
		right: -200px;
		top: 0;
		z-index: 10;
		padding: 10px;
		text-align: left;
	}
	.reg__layout .formTooltip:after {
		content: '';
	    display: inline-block;
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 10px 10px 10px 0;
	    border-color: transparent #fff transparent transparent;
	    position: absolute;
	    left: -10px;
	    top: 10px;
	}
	.reg__layout .formRecaptcha {
		margin: 20px auto;
		display: inline-block;
	}
	.reg__layout .termsText {
		font-size: 12px;
		line-height: 18px;
		text-align: left;
		cursor: pointer;
	}
		
		.reg__layout .termsLabel .termsText {
			padding-left: 26px;
			}
		
	.reg__layout input[type="checkbox"] {
		margin: 4px 6px 0 0;
		float: left;
	}
	.reg__layout button.mcBtn {
		display: block;
		width: 226px;
		height: 47px;
		margin: 30px auto;
    	text-transform: uppercase;
    	font: 24px/47px Quantico, Arial, Helvetica, sans-serif;
    	padding: 0 18px;
    	text-align: center;
	    background: var(--item-color);
	    color: #fff;
    	cursor: pointer;
    	text-decoration: none;
    	border: none;
	}
	.reg__layout button.mcBtn:disabled, .reg__layout button.mcBtn:disabled:hover {
		background-color: #575C61;
		color: #A9AEB3;
		cursor: default;
	}
	.reg__layout button.mcBtn:hover {
		background: #fff;
		color: #000;
	}
	.reg__layout .formItem_bt {
		position: relative;
	}
	.reg__layout .ext-loginBtns, .reg__layout .ext-signupBtns, .reg__layout .formFooterIcons {
		display: inline-block;
		vertical-align: middle;
		margin-top: 105px;
	}
	.reg__layout .ext-loginBtns button.mcBtn, .reg__layout .ext-signupBtns button.mcBtn {
		position: absolute;
		right: 0;
		left: 0;
		top: 30px;
		margin: 0 auto;
	}
	.reg__layout .mcBtnLight {
		text-transform: uppercase;
		display: inline-block;
		font-size: 14px;
    	text-align: right;
    	margin: 0 15px;
	}
	.reg__layout .formFooterIcons a {
		background: none;
		position: relative;
		margin: 0 7px;
	}
	.reg__layout .formFooterIcons a[data-soc="fb"]:after { content: url(/static/wf.my.com/img/main/page/regform/icon-fb.png); }
	.reg__layout .formFooterIcons a[data-soc="tw"]:after { content: url(/static/wf.my.com/img/main/page/regform/icon-tw.png); }
	.reg__layout .formFooterIcons a[data-soc="steam"]:after { content: url(/static/wf.my.com/img/main/page/regform/icon-steam.png); }
	.reg__layout .formFooterIcons a img {
		display: none;
	}
	.reg__layout .ext-forgotPasswdLink {
		float: right;
		background-position: 0 1.25em;
	}
	.reg__layout .ext-rememberCheckbox {
		float: left;
	}
	.reg__layout .formItem_checkbox {
		margin-top: 6px;
	}
	.reg__title {
		text-transform: uppercase;
		color: #fff;
		font-size: 18px;
		font-family: Quantico;
	}
	.reg__text {
		margin: 20px 0 10px;
		color: #d2d2d2;
	}
	.reg__cb {
		display: block;
		text-align: left;
		margin-top: 7px;
	}
	.reg__button, a.reg__button {
	    background: var(--item-color);
	    color: #fff;
	    border: 0;
	    box-sizing: border-box;
	    display: inline-block;
	    height: 47px;
	    font: 24px/47px Quantico, sans-serif;
	    outline: none;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    text-transform: uppercase;
	    white-space: nowrap;
	    cursor: pointer;
		margin: 25px 0 10px;
		width: 226px;
		text-decoration: none;
		}
		.reg__button:hover, a.reg__button:hover {
			background: #fff;
			color: #000;
		}
		.reg__button.is-disabled, a.reg__button.is-disabled {
		    background-color: #575C61;
		    color: #A9AEB3;
		    cursor: default;
		}
		.reg__link {
			margin-top: 15px;
			font-size: 16px;
			display: block;
		}
		.reg__link-item, a.reg__link-item {
			display: inline-block;
			margin: 0 25px;
			text-decoration: underline;
			color: #d2d2d2;
			cursor: pointer;
		}
		.reg__link-item:hover {
			text-decoration: none;
		}
		.label_red, .label_red a {
			color: #ed2323;
		}

@media screen and (max-width: 720px) {
	.reg__layout {
		width: 100%;
		top: 92px;
		padding: 20px 20px 20px;
		-webkit-transform: translate(-50%, 0%);
		transform: translate(-50%, 0%);
		}

		.reg__logo {
			display: none;
			}

		.reg__close {
			top: 14px;
			right: 14px;
			}
}

/*--- reg finish ---*/

.reg-wf__cont {
	text-align: left;
	display: inline-block;
	}
	.reg-wf__cont label {
		display: block;
		padding: 4px 0px;
		-khtml-user-select: none;
		-moz-user-select: none;
		user-select: none;
	}
		.reg-wf__cont label input {
			margin-right: 8px;
		}
		.reg-wf__cont a {
			color: var(--item-color);
			}
		.reg-wf__cont a:hover {
			color: var(--item-color);
			text-decoration: underline;
			}

@media screen and (max-width: 720px) {
	.header_m .reg_finish_button {
		width: 91px;
		height: 100%;
		position: absolute;
		right: 0px;
		z-index: 101;
		cursor: pointer;
		}
}

/*--- modal download ---*/

.mcApi .mcModal.mc_hasOpacity {
    opacity: 0;
}
.mcApi .mcModal {
	background: rgba(14, 10, 14, 0.55);
    bottom: 0;
    color: #a9aeb3;
    display: none;
    font-size: 0;
    left: 0;
    line-height: 100%;
    overflow: auto;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 1010;
    -webkit-overflow-scrolling: touch;
    opacity: 0;
}

.mcApi .mcModal:after {
    content: "";
    height: 100%;
    line-height: 100%;
}

.mcApi .mcModal .mcModal_in {
    position: relative;
    background: #000;
    font-size: 16px;
    line-height: 1.25em;
    width: 100%;
    text-align: left;
    border-radius: 3px;
}
.mcApi .mcModal .mcModal_in, .mcApi .mcModal:after {
    vertical-align: middle;
    display: inline-block;
}
.mcApi .gmrGcDownload__content {
    box-sizing: border-box;
    position: relative;
    padding: 70px 20px 30px;
    line-height: 1.4;
    font-size: 15px;
    max-width: 1220px;
    margin: auto;
}
.mcApi .gmrGcDownload__popup__close {
    position: absolute;
    right: 16px;
    top: 16px;
    width: 15px;
    height: 15px;
    background: no-repeat url(/static/wf.my.com/img/main/page/regform/close.png);
    cursor: pointer;
}
.mcApi .gmcBrowser_Chrome .gmrGcDownload__popup__arrow {
    display: block;
}
.mcApi .gmrGcDownload__popup__arrow {
    display: none;
    position: fixed;
    left: 45px;
    bottom: 20px;
    width: 116px;
    height: 116px;
    background: 0 0 no-repeat url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHQAAAB0CAYAAABUmhYnAAAAGXRFW…mLPw1GZ6pGenmN2eeR3jUhOzefSO/rl+yWDM2MvF3Q/wswAJyMTkLdAlkDAAAAAElFTkSuQmCC);
    z-index: 1410;
    font-size: 16px;
    color: #fff;
}
.mcApi .gmrGcDownload__popup__arrow:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 50px;
    height: 81px;
    margin: -40px 0 0 -25px;
    background: 0 0 no-repeat url(data:image/gif;base64,R0lGODlhMgBRAOZBAP2FjP6WnP1+hf6do//l5v7Kzfw7Rv2OlP/09…PKRxYq3zo8UjQu0lg3/yppKlJo1cAuP9JcTDYh2sb8DgIMuzaQCRBgsDA9rKTx3siO3woEADs=);
}
.mcApi .gmrGcDownload__popup__heading, .mcApi .gmrGcDownload__popup__subtitle {
    margin: 0;
    font-size: 28px;
    line-height: 1;
    color: #fff;
}
.mcApi .gmrGcDownload__popup__heading {
    margin: 0 0 30px;
    text-transform: uppercase;
    font: normal 21px/30px Quantico, Arial, Helvetica, sans-serif;
    text-align: center;
}
.mcApi .gmrGcDownload__popup__subtitle {
    margin: 24px 0 8px;
    font-size: 18px;
}
.mcApi .gmrGcDownload__popup__steps {
    counter-reset: dl-steps;
    position: relative;
    list-style: none;
    padding: 0;
    text-align: justify;
    max-width: 920px;
    margin: auto;
}
.mcApi .gmrGcDownload__popup__steps:after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 0;
    font-size: 0;
}
.mcApi .gmrGcDownload__popup__steps__one {
    position: relative;
    display: inline-block;
    width: 240px;
    text-align: left;
    vertical-align: top;
}
.mcApi .gmrGcDownload__popup__steps__one:before {
    counter-increment: dl-steps;
    content: counter(dl-steps);
    position: absolute;
    left: -17px;
    top: 152px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: var(--item-color);
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    z-index: 1;
}
.mcApi .gmrGcDownload__popup__steps_1 .gmrGcDownload__popup__steps__img {
    background-image: url(//games.my.com/build/a5d6c0d6e01c6e8ad952d69814095b24.jpg);
}
.mcApi .gmrGcDownload__popup__steps_2 .gmrGcDownload__popup__steps__img {
    background-image: url(//games.my.com/build/bf8db8dbd6156de4fde0fc515ea06860.jpg);
}
.mcApi .gmrGcDownload__popup__steps_3 .gmrGcDownload__popup__steps__img {
    background-image: url(//games.my.com/build/782e41915f2d02ce3a07956e73d76edc.jpg);
}
.mcApi .gmrGcDownload__popup__steps__img {
    position: relative;
    width: 240px;
    height: 177px;
    margin-bottom: 8px;
    background: #f6f6f6 0 0 no-repeat;
    outline: 1px solid #191e23;
    outline-offset:-1px;
}
.mcApi .gmrGcDownload__content p {
    margin: 0 0 15px;
    line-height: 19px;
}
.mcApi .gmrGcDownload__popup__btn__ok {
    box-sizing: border-box;
    height: 70px;
    line-height: 70px;
    text-align: center;
}
.mcApi .mcModal a:link, .mcApi .mcModal a:visited {
    color: var(--item-color);
    text-decoration: none;
    transition: color .2s;
}
.mcApi .mcTop__bar {
    display: block;
    position: relative;
    min-height: 32px;
    padding: 8px 36px 8px 8px;
    line-height: 30px;
    background-color: #fff5ba;
    font-size: 15px;
    font-weight: 400;
    color: #000;
    letter-spacing: normal;
    text-shadow: none;
}
.mcApi .mcTop__cookies__text {
    display: inline-block;
    margin-left: 2px;
    margin-right: 12px;
    color: #000;
}
.mcApi .mcTop__bar a:link, .mcApi .mcTop__bar a:visited {
    color: #00a8ff;
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

.mcApi .mcTop__cookies__btn:link, .mcApi .mcTop__cookies__btn:visited, .mcApi .mcTop__verification__btn:link, .mcApi .mcTop__verification__btn:visited {
    color: #fff!important;
}
.mcApi .mcTop__cookies__btn, .mcApi .mcTop__verification__btn {
    display: inline-block;
    background: #00a8ff;
    border: 1px solid #10a3f0;
    color: #fff;
    cursor: pointer;
    margin-right: 11px;
    padding: 5px 17px;
    position: relative;
    line-height: 1.5;
    text-shadow: 0 -1px 0 rgba(3,3,3,.3);
    text-transform: uppercase;
    vertical-align: top;
    font-size: 15px;
    border-radius: 3px;
    box-shadow: 0,1px,1px,rgba(3,3,3,.15);
    box-sizing: border-box;
}
.mcApi .mcTop__bar .mcTop__bar__close, .mcApi .mcTop__bar .mcTop__bar__close:hover {
    border: 0;
}
.mcApi .mcTop__bar .mcTop__bar__close {
    display: inline-block;
    width: 56px;
    height: 56px;
    background: 50% 50% no-repeat url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDoyQzQyNjRDMUFBREUxMUU0OEY5RUEyM0RCNjQ3ODAwOCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDoyQzQyNjRDMkFBREUxMUU0OEY5RUEyM0RCNjQ3ODAwOCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjJDNDI2NEJGQUFERTExRTQ4RjlFQTIzREI2NDc4MDA4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjJDNDI2NEMwQUFERTExRTQ4RjlFQTIzREI2NDc4MDA4Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Li4sxAAAAPRJREFUeNq01ksKg0AMBuAseoU+tD7mOj1ToQdpT9NFN0Vaepgi4qLNSASRRGacJPDvNB/GUQIAkGFemA8mB/3y/d+YBrMFgn6UFlMoYjWmm/S/z0FNdI75PICad8ooh3U03qGcIhrcSwON7pGCrr5Xmv/SjfvU6cSiN433L6Elc+1Z64SHohvMBXPF7FI/4EpAKzAsDvU5WaM9g5o9qRNAk/E6YaQmqBMOTW+BctiXvjPp9NYW2FilFhqCqaExWDK6BhurEFBngUWjGlgwmitiU7Rl0CO3JqZiS6hfuIetWBuT0CfQ+t1QMoOf/oGgYdX/CzAAq3fxOGbU0rgAAAAASUVORK5CYII=");
    background-size: 14px;
    border-bottom: none;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -28px;
}
